@import 'lk_email.css';

body
{
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}
TD
{
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}

.var
{
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}

a:hover.var
{
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

a
{
	font-size: 11px;
	font-weight: normal;
	color: #0033cc;
	text-decoration: underline;
}

a:hover
{
	font-size: 11px;
	font-weight: normal;
	color: #3399ff;
	text-decoration: underline;
}

.activeMainTab
{
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background: #0099ff;
	text-decoration: none;
}

.mainTab
{
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background: #006699;
	text-decoration: none;
}

.activeSubTab
{
	font-size: 11px;
	font-weight: bold;
	color: #CF1111;
	background: #ffffff;
	text-decoration: none;
	border: #666666 1px solid;
	border-bottom-width: 0px;
}

.subTab
{
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background: #0099ff;
	text-decoration: none;
	border-bottom: #666666 1px solid;
}

.mainLink
{
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

a:hover.mainLink
{
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}

.appLink
{
	font-size: 11px;
	font-weight: normal;
	color: #0033cc;
	text-decoration: underline;
}

a:hover.appLink
{
	font-size: 11px;
	font-weight: normal;
	color: #3399ff;
	text-decoration: underline;
}
.boldAppLink
{
	font-size: 11px;
	font-weight: bold;
	color: #0033cc;
	text-decoration: underline;
}

a:hover.boldAppLink
{
	font-size: 11px;
	font-weight: bold;
	color: #3399ff;
	text-decoration: underline;
}

.emailLink
{
	font-size: 11px;
	font-weight: normal;
	color: #0033cc;
	text-decoration: none;
}

a:hover.emailLink
{
	font-size: 11px;
	font-weight: normal;
	color: #3399ff;
	text-decoration: none;
}

.logInHeader
{
	font-size: 11px;
	font-weight: bold;
	color: #006699;
	background: #ffffff;
	text-decoration: none;
	border-bottom: #CCCCCC 1px solid;
}

.logInTable
{
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	background: #eeeeee;
	border: #CCCCCC 1px solid;
}

.textBox
{
	font-family: arial, verdana, helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background: #ffffff;
	border: #006699 1px solid;
}

.inactivetextBox
{
	font-family: arial, verdana, helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #808080;
	background: #ffffff;
	border: #808080 1px solid;
}


.button
{
	font-family: Verdana,Arial;
	font-size: 10px;
	background: #dddddd;
	cursor: hand;
}

.userWelcome
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #CF1111;
	font-weight: bold;
}

.currentDate
{
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	background: #006699;
	text-decoration: none;
}

.oddRowText
{
	background-color: #ffffff;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 0px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
.evenRowText
{
	background-color: #f4f4f4;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 0px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
}

.pagingRowText
{
	background-color: #ffffff;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 0px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	border-left-width: 0px;
	border-right-width: 0px;
	border-right-width: 0px;
}

.headerText
{
	height: 25px;
	background-color: #ffffff;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

.bodySeparator
{
	background-color: #eeeeee;
}

.header
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #CF1111;
	font-weight: bold;
}

.Error
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #CF1111;
	font-weight: normal;
}
.Error
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #CF1111;
	font-weight: normal;
}


.transparentMainText
{
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.mainText
{
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	background-color: #ffffff;
}

.mainBoldText
{
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	background-color: #ffffff;
}

.notes
{
	font-size: 9px;
	color: #808080;
}

/* ListKey tables styles */
.HederColor
{
	background-color: #DDDDDD;
}
/*define for heder color*/

.HederColor1
{
	background-color: #a9a9a6;
	border-color: #a9a9a6;
}
/*define for heder color*/

.HederColor2
{
	background-color: #EEEEEE;
}
/*define for heder color*/

.HederColor3
{
	background-color: #003399;
}
/*define for heder color*/

.HederColor4
{
	background-color: white;
}
/*define for heder color*/

.HederColor5
{
	background-color: #3399ff;
}
/*define for heder color*/

.HederText
{
	font-size: 15px;
	color: Black;
	font-weight: bold;
	text-align: center;
}
/*define for heder text*/

.HederText1
{
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	font-family: arial,helvetica,sans-serif;
}
/*define for heder text*/

.HederText2
{
	font-size: 12px;
	color: White;
	font-weight: bold;
	text-align: center;
	font-family: arial,helvetica,sans-serif;
}
/*define for heder text*/

.HederText3
{
	font-size: 9pt;
	color: black;
	font-weight: bold;
	text-align: left;
}
/*define for heder text*/

.HederText4
{
	font-size: 12px;
	color: white;
	font-weight: bold;
	text-align: left;
	font-family: arial,helvetica,sans-serif;
}
/*define for heder text*/

.HederText5
{
	font-size: 12px;
	color: #0033cc;
	font-weight: bold;
	text-align: center;
}
/*define for heder text*/

.TextClass
{
	font-size: 11px;
	color: #333333;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
}
/*use for text in page*/

.TextClassSmall
{
	font-size: 9px;
	color: #333333;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
}
/*use for small text in page*/

.ComentClass
{
	font-size: 10px;
	color: Black;
	padding-left: 5px;
	padding-right: 5px;
}
/*use for smaller text in page*/

.RedSelected
{
	color: Red;
}
/*define Red color text span |class="RedSelected"| text |/span| only color not size*/

.BoldSelected
{
	font-weight: bold;
}
/*define BOLD text |span class="BoldSelected"|text|/span|*/


/* from _css.css (Generic system) */
.BodySeparator
{
	background-color: #FFFFFF;
}

body.ftopmenu
{
	background-color: #0030D0;
	font-family: Impact;
}
body.generic
{
	background-color: white;
}
body.wizard
{
	font-family: Arial, Helvetica, sans-serif;
}
body.help
{
	color: white;
	background-color: #0030D0;
	font-size: .35cm;
}
ul.linklist
{
	list-style-type: disk;
}
ul.frontlist
{
	list-style-type: disk;
	font-size: .32cm;
}
td.IconBarTCell
{
	background-color: #FFCC00;
	color: black;
}

tr.iconMenuBar
{
	background-color: gray;
}

td.HeaderCell
{
	background-color: DarkSkyBlue;
	color: DarkGreen;
	text-align: center;
	font-weight: bold;
}
td.SmallTextHeaderCell
{
	background-color: #0030D0;
	color: #FFCC00;
	text-align: center;
	font-size: .30cm;
	font-weight: bold;
}

td.db
{
	background-color: ##0033cc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .30cm;
}

td.cellcolor
{
	background-color: #bbbbbb;
}

td.arcellcolor
{
	background-color: #B8C2CC;
}


td.SmallText
{
	font-size: .30cm;
}
.helptopic
{
	color: white;
	font-size: .35cm;
	font-weight: bold;
	text-decoration: underline;
}
.texthead
{
	color: #0030D0;
	font-size: .50cm;
	text-decoration: underline;
}
table.wizard
{
	font-family: Arial, Helvetica, sans-serif;
	cell-spacing: 2;
	width: 475;
}
td.frontcontent
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: .35cm;
}
td.username
{
	color: white;
	font-size: .30cm;
}
td.help
{
	font-size: .30cm;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
}
table.generictable
{
	border-width: thin;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	align: center;
	font-size: .40cm;
}
table.smalltext
{
	font-size: .30cm;
	font-family: Arial, Helvetica, sans-serif;
}

td.hdr
{
	font-size: 11px;
	font-family: tahoma,arial,helvetica,sans-serif;
}

A.left
{
	text-decoration: none;
}
A.left:Visited, A.left:Link, A.left:Active
{
	color: black;
	font-size: .41cm;
}
A.left:Hover
{
	color: white;
	font-size: .41cm;
}

A.help
{
	text-decoration: underline;
}
A.help:Visited, A.help:Active, A.help:Link
{
	color: #FFCC00;
	font-size: .41cm;
}
A.help:Hover
{
	color: white;
	font-size: .41cm;
}

A.white
{
	text-decoration: none;
}
A.white:Visited, A.white:Active, A.white:Link
{
	color: white;
}
A.white:Hover
{
	color: #FFCC00;
}

A.dark
{
	text-decoration: none;
}
A.dark:Visited, A.dark:Active, A.dark:Link
{
	color: #0030D0;
}
A.dark:Hover
{
	color: #FFCC00;
}

A.smalltext
{
	text-decoration: none;
}
A.smalltext:Visited, A.smalltext:Active, A.smalltext:Hover, A.smalltext:Link
{
	font-size: .30cm;
}


.btn, .btn:hover
{
	color: #993300;
	font-size: 11px;
	font-family: arial,verdana,helvetica,sans-serif;
	text-decoration: none;
	font-weight: bold;
	cursor: default;
}
.off
{
	font-size: 10px;
	font-family: verdana,arial,helvetica,sans-serif;
	text-decoration: none;
	cursor: hand;
}
.tab, .tab_inactive
{
	color: #ffffff;
	font-size: 10px;
	font-family: verdana,arial,helvetica,sans-serif;
	text-decoration: none;
	cursor: hand;
	line-height: 10px;
}
.hdr
{
	color: #ffffff;
	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
}
.hdr1
{
	color: #000000;
	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
}
.nrm
{
	color: #993300;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.datetext
{
	color: #9CCFFF;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}


.nrm1
{
	color: #000000;
	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
}
.txt
{
	font-size: 11px;
	font-family: tahoma,arial,helvetica,sans-serif;
}
.input
{
	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
}
.sm
{
	font-size: 10px;
	font-family: arial,helvetica,sans-serif;
	text-decoration: none;
}

/* #1 obsolete but not sure if ctl_* is implemented everywhere VKRAS */
.sm1, TEXTAREA, INPUT, SELECT, .FormElement
{
	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
	border-color: #DEDFDE #DEDFDE #DEDFDE #DEDFDE;
}
/* #1 */

.ctl_Text
{
	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
	border-color: #DEDFDE #DEDFDE #DEDFDE #DEDFDE;
}

.ctl_TextHid
{
	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
	background-color: #DEDFDE;
	border-color: #DEDFDE #DEDFDE #DEDFDE #DEDFDE;
}

.ctl_Radio
{
	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
	border-color: #DEDFDE #DEDFDE #DEDFDE #DEDFDE;
}

.ctl_Checkbox
{
	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
	border-color: #DEDFDE #DEDFDE #DEDFDE #DEDFDE;
}

.ctl_File
{
	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
	border-color: #DEDFDE #DEDFDE #DEDFDE #DEDFDE;
}

.ctl_Password
{
	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
	border-color: #DEDFDE #DEDFDE #DEDFDE #DEDFDE;
}

.ctl_Textarea
{
	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
	border-color: #DEDFDE #DEDFDE #DEDFDE #DEDFDE;
}

.ctl_Select
{
	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
	border-color: #DEDFDE #DEDFDE #DEDFDE #DEDFDE;
}
/* /#1 */

.InputIE
{
	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
	margin: 0px 0px 0px 0px;
	border-left-width: 2px;
	border-right-width: 1px;
	border-top-width: 2px;
	border-bottom-width: 1px;
	border-color: #DEDFDE #DEDFDE #DEDFDE #DEDFDE;
}

.sm2
{
	color: #666666;
	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
}

.deff7
{
	background-color: #dddddd;
	font-size: 11px;
}
/*use this class for default body -- f_7*/

.deff8
{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	color: Black;
}
/*use this class for default body -- f_8*/

.deff4
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #ffd200;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	color: Black;
}
/*use this class for default body -- f_4*/

.deff6
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #003399;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	color: Black;
}
/*use this class for default body -- f_6*/

.deff5
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #1f1f61;
	color: Black;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
/*use this class for default body -- f_5*/

.deff9
{
	background-color: White;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
/*use this class for default body -- f_9*/

.deftips
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: White;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	color: #333333;
}
/*use this class for default tips */

.Title6
{
	color: white;
	font-size: 11px;
	font-weight: bold;
	font-family: tahoma,arial,helvetica,sans-serif;
}
/* Title in frame 6 */

.HederColor
{
	background-color: #DDDDDD;
}
/*define for heder color*/

.HederColor1
{
	background-color: #3399ff;
	border-color: #3399ff;
}
/*define for heder color*/

.HederColor2
{
	background-color: #EEEEEE;
}
/*define for heder color*/

.HederColor3
{
	background-color: #003399;
}
/*define for heder color*/

.HederColor4
{
	background-color: white;
}
/*define for heder color*/

.HederColor5
{
	background-color: #3399ff;
}
/*define for heder color*/

.HederText
{
	font-size: 15px;
	color: Black;
	font-weight: bold;
	text-align: center;
}
/*define for heder text*/

.HederText1
{
	font-size: 12px;
	color: #0033cc;
	font-weight: bold;
	font-family: arial,helvetica,sans-serif;
}
/*define for heder text*/

.HederText2
{
	font-size: 12px;
	color: White;
	font-weight: bold;
	text-align: center;
	font-family: arial,helvetica,sans-serif;
}
/*define for heder text*/

.HederText3
{
	font-size: 9pt;
	color: black;
	font-weight: bold;
	text-align: left;
}
/*define for heder text*/

.HederText4
{
	font-size: 12px;
	color: white;
	font-weight: bold;
	text-align: left;
	font-family: arial,helvetica,sans-serif;
}
/*define for heder text*/

.HederText5
{
	font-size: 12px;
	color: #0033cc;
	font-weight: bold;
	text-align: center;
}
/*define for heder text*/

.TextClass
{
	font-size: 11px;
	color: #333333;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
}
/*use for text in page*/

.TextClassSmall
{
	font-size: 9px;
	color: #333333;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
}
/*use for small text in page*/

.ComentClass
{
	font-size: 10px;
	color: Black;
	padding-left: 5px;
	padding-right: 5px;
}
/*use for smaller text in page*/

.RedSelected
{
	color: Red;
}
/*define Red color text |span class="RedSelected"|text|/span| only color not size*/

.BoldSelected
{
	font-weight: bold;
}
/*define BOLD text |span class="RedSelected"|text|/span|*/

a.GrayLinkNoUnder, a.GrayLinkNoUnder:visited, a.GrayLinkNoUnder:active, a.GrayLinkNoUnder:link
{
	color: #646464;
	font-size: 11px;
	font-family: verdana,arial,helvetica,sans-serif;
	text-decoration: none;
	cursor: hand;
}
a.GrayLinkNoUnder:hover
{
	color: #cc0000;
	font-size: 11px;
	font-family: verdana,arial,helvetica,sans-serif;
	text-decoration: none;
	cursor: hand;
}

a.LinkElement, a.LinkElement:Link, a.LinkElement:Visited, a.LinkElement:Active
{
	font-size: 11px;
	text-decoration: underline;
	cursor: hand;
	color: #0033CC;
}
a.LinkElement:hover
{
	font-size: 11px;
	text-decoration: underline;
	cursor: hand;
	color: #3399FF;
}

a.HeaderLink, a.HeaderLink:Link, a.HeaderLink:Active, a.HeaderLink:Visited
{
	font-size: 11px;
	text-decoration: underline;
	cursor: hand;
	color: #FAFAD2;
	font-weight: bold;
}
a.HeaderLink:Hover
{
	font-size: 11px;
	text-decoration: underline;
	cursor: hand;
	color: #E6E6FA;
	font-weight: bold;
}

.CurrentPage
{
	font-size: 11px;
	font-weight: bold;
	font-family: verdana,arial,helvetica,sans-serif;
	text-decoration: none;
	cursor: hand;
	color: black;
}
/*current page number on searching list*/

.BlackBGColor
{
	background-color: #000000;
	border-color: #000000;
}
/*For DHTML Button*/
.WhiteBGColor
{
	background-color: #FFFFFF;
}
/*For DHTML Button*/
.BGColor1
{
	background-color: #DEDFDE;
	border-bottom-color: #DEDFDE;
	border-right-color: #DEDFDE;
	border-left-color: #FFFFFF;
	border-top-color: #FFFFFF;
	border-bottom-width: 1px;
	border-right-width: 1px;
}
/*For DHTML Button*/
.BGColor2
{
	background-color: #1f1f61;
}
.BGColor3
{
	background-color: #0066cc;
}
.BGColor4
{
	background-color: #003399;
}
.BGColor5
{
	background-color: #888888;
}
/*For DHTML Button*/
.BtnText, .BtnText:hover, .BtnText:visited, .BtnText:active, .BtnText:link
{
	font-family: arial,helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	text-align: center;
	text-decoration: none;
	line-height: 11px;
}
/*For DHTML Button*/

.BtnRedText, .BtnRedText:hover, .BtnRedText:visited, .BtnRedText:active, .BtnRedText:link
{
	font-family: arial,helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Red;
	text-align: center;
	text-decoration: none;
	line-height: 11px;
}
/*For DHTML Button*/


#ActionArea
{
	position: absolute;
	visibility: show;
	left: 0px;
	top: 0px;
}
/*For DHTML Button in Netscape*/

.btnSearchFile, .btnSearchFile:hover, .btnSearchFile:active, .btnSearchFile:visited, .btnSearchFile:link
{
	font-size: 11px;
	font-weight: bold;
	font-family: tahoma,arial,helvetica,sans-serif;
	color: White;
	text-align: center;
}
/* for file buttons in search*/

td.OSHeader
{
	background-color: DodgerBlue;
	font-size: 12px;
	color: Yellow;
	font-weight: bold;
	text-align: center;
}
/* Order Summary */

td.OSData
{
	background-color: LightGrey;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
}
/* Order Summary */

td.SmallHeader
{
	font-size: 9px;
	color: Black;
	font-weight: normal;
	text-align: center;
}
/* Order Summary */


.RedBg
{
	background-color: Red;
}
/* for 1px row-separator */

.WhiteBg
{
	background-color: White;
}
/* for 1px row-separator */

.f7Item
{
	color: #666666;
	font-size: 7.5pt;
	font-family: verdana,arial,helvetica,sans-serif;
	text-decoration: none;
	background-color: #EEEEEE;
}
.f7ItemGray
{
	color: #666666;
	font-size: 7.5pt;
	height: 14px;
	font-family: arial,verdana,helvetica,sans-serif;
	text-decoration: none;
	background-color: #EEEEEE;
	padding: 1px 0 2px 0;
	line-height: 100%;
}
.f7LastSel
{
	color: Blue;
	font-size: 7.5pt;
	font-family: arial,verdana,helvetica,sans-serif;
	text-decoration: none;
	background-color: #EEEEEE;
}
.f7ItemGraySel
{
	color: Black;
	font-size: 7.5pt;
	height: 14px;
	font-family: arial,verdana,helvetica,sans-serif;
	text-decoration: none;
	padding: 1px 0 2px 0;
	line-height: 100%;
}
/* for Folder color Basic version*/
.BVFolderBG1
{
	background-color: #639cFF;
}
.BVFolderBG2
{
	background-color: #0066cc;
}
/* for Folder color */
.FolderBG1
{
	background-color: #319AFF;
}
.FolderBG2
{
	background-color: #0066cc;
}
.FolderBG3
{
	background-color: #0066cc;
}
.FolderBG4
{
	background-color: #0066cc;
}
.FolderBG5
{
	background-color: #0066cc;
}
/* for frame2 buttons color */
.fr2button
{
	background-color: #ffd200;
}
.fr2buttonover
{
	background-color: #FF9A31;
}
.FAQBg
{
	background-color: #ffffcc;
}
/* Power System - Left Frame - Lamp Icon*/

/* for WID frame buttons color */
.frWID
{
	background-color: #ffd200;
}

/* for buttons line */
.buttonline
{
	background-color: #993300;
}

/* for 'tell me more' link on Start New Search page*/
a.linkmore
{
	font-size: 11px;
	text-decoration: none;
	cursor: hand;
	color: #6633cc;
}

a.linkmore:hover
{
	font-size: 11px;
	text-decoration: none;
	cursor: hand;
	color: #ffd200;
}


/* for New Wizard Interface */
.RedLink, .RedLink:visited, .RedLink:active, .RedLink:hover, .RedLink:link
{
	color: #cc0000;
	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
	text-decoration: underline;
	cursor: hand;
}

.BlueLink, .BlueLink:visited, .BlueLink:active, .BlueLink:link
{
	color: Blue;
	font-size: 11px;
	font-family: verdana,arial,helvetica,sans-serif;
	text-decoration: none;
	font-weight: bold;
}
.BlueLink:hover
{
	color: DarkBlue;
	font-size: 11px;
	font-family: verdana,arial,helvetica,sans-serif;
	text-decoration: none;
	font-weight: bold;
}

.VioletLink, .VioletLink:visited, .VioletLink:active, .VioletLink:link
{
	color: #0033CC;
	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
	cursor: hand;
	text-decoration: underline;
}
.VioletLink:hover
{
	color: #3399FF;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	cursor: hand;
	text-decoration: underline;
}

.VioletLinkNoU, .VioletLinkNoU:visited, .VioletLinkNoU:active, .VioletLinkNoU:hover, .VioletLinkNoU:link
{
	color: #990099;
	font-size: 12px;
	font-family: arial,helvetica,sans-serif;
	cursor: hand;
	text-decoration: underline;
}

.RedLinkNoU, .RedLinkNoU:visited, .RedLinkNoU:active, .RedLinkNoU:hover, .RedLinkNoU:link
{
	color: #cc0000;
	font-size: 12px;
	font-family: arial,helvetica,sans-serif;
	cursor: hand;
	text-decoration: none;
}


.GreyLinkNoU, .GreyLinkNoU:visited, .GreyLinkNoU:active, .GreyLinkNoU:hover, .GreyLinkNoU:link
{
	color: #666666;
	font-size: 9pt;
	font-family: arial,helvetica,sans-serif;
	cursor: hand;
	text-decoration: underline;
}

.VioletLinkBig, .VioletLinkBig:visited, .VioletLinkBig:active, .VioletLinkBig:hover, .VioletLinkBig:link
{
	color: #6633cc;
	font-size: 12px;
	font-family: arial,helvetica,sans-serif;
	cursor: hand;
	text-decoration: underline;
	font-weight: bold;
}

.BigLink, .BigLink:visited, .BigLink:active, .BigLink:link
{
	color: Black;
	font-size: 13px;
	font-family: verdana,arial,helvetica,sans-serif;
	text-decoration: underline;
	cursor: hand;
	font-weight: bold;
}
.BigLink:hover
{
	color: Silver;
	font-size: 13px;
	font-family: verdana,arial,helvetica,sans-serif;
	text-decoration: underline;
	cursor: hand;
	font-weight: bold;
}

.BlueLinkUn, .BlueLinkUn:visited, .BlueLinkUn:active, .BlueLinkUn:link
{
	color: #0033cc;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	cursor: hand;
}
.BlueLinkUn:hover
{
	color: #3399FF;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	cursor: hand;
}

/* Benefit link on login page */
.BenefitLink, .BenefitLink:visited, .BenefitLink:active, .BenefitLink:link
{
	color: #0033cc;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	cursor: hand;
}
.BenefitLink:hover
{
	color: #3399FF;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	cursor: hand;
}

.Header1
{
	color: #CC0000;
	font-weight: bold;
	font-size: 9pt;
	font-family: arial,tahoma,helvetica,sans-serif;
}
.Header2
{
	font-size: 8.5pt;
	color: #0033cc;
	font-weight: bold;
	font-family: arial,helvetica,sans-serif;
}
.Header3
{
	font-size: 11px;
	color: #0033CC;
	font-weight: bold;
}
.BasicColor1
{
	background-color: #EEEEEE;
}
.Wiz7HeadSection
{
	font-family: arial,verdana,helvetica,sans-serif;
	background-color: White;
	color: Black;
	font-size: 12px;
	font-weight: bold;
	height: 25px;
	text-indent: 5px;
}
.Wiz7HeadSectionCurr
{
	font-family: arial,verdana,helvetica,sans-serif;
	background-color: White;
	color: #cc0000;
	font-size: 9pt;
	font-weight: bold;
	height: 25px;
	text-indent: 5px;
}
/* #4 */
.Wiz7HeadItem_db
{
	font-family: arial,verdana,helvetica,sans-serif;
	color: #003366;
	font-size: 13pt;
	font-weight: bold;
	height: 14px;
	background-color: #EEEEEE;
	text-decoration: none;
	padding: 1px 0 2px 0;
}
/* /#4 */
.Wiz7HeadItem
{
	font-family: arial,verdana,helvetica,sans-serif;
	color: #0033CC;
	font-size: 7.5pt;
	height: 14px;
	background-color: #EEEEEE;
	text-decoration: none;
	padding: 1px 0 2px 0;
}
a.Wiz7HeadItem:visited, a.Wiz7HeadItem:active, a.Wiz7HeadItem:Link
{
	font-family: arial,verdana,helvetica,sans-serif;
	color: #0033CC;
}
a.Wiz7HeadItem:hover
{
	font-family: arial,verdana,helvetica,sans-serif;
	color: #0099FF;
}

a.Wiz7HeadItemSel:visited, a.Wiz7HeadItemSel:active, a.Wiz7HeadItemSel:hover, a.Wiz7HeadItemSel:Link
{
	font-family: arial,verdana,helvetica,sans-serif;
	color: #cc0000;
}
.Wiz7HeadItemSel
{
	font-family: arial,verdana,helvetica,sans-serif;
	color: #cc0000;
	font-size: 7.5pt;
	height: 14px;
	background-color: #EEEEEE;
	text-decoration: none;
	padding: 1px 0 2px 0;
}

/* for header text for not clickable column */
.HeaderNOTLink
{
	font-size: 11px;
	color: #ffff99;
	font-weight: bold;
}

/* for Basic Version */
.BVOver
{
	background-color: #C8C8C8;
	border-color: #EEEEEE #C8C8C8 #C8C8C8 #EEEEEE;
}
.BVOver2
{
	background-color: #C8C8C8;
	border-color: #9C9C9C #606060 #606060 #9C9C9C;
}
.BVDown
{
	background-color: #C8C8C8;
	border-color: #9C9C9C;
}
.BVDown2
{
	background-color: #C8C8C8;
	border-color: #606060 #EEEEEE #EEEEEE #606060;
	padding-left: 2pt;
	padding-top: 2pt;
}
.LineSeparator
{
	background-color: #3399FF;
}
.BasicColor2
{
	background-color: #DDDDDD;
}
.BasicColor3
{
	background-color: White;
}
.Header2White
{
	font-size: 11px;
	color: White;
	font-weight: bold;
}
/* for navigator in frame 6 (Basic Version) */
a.ANavLink, a.ANavLink:active, a.ANavLink:hover, a.ANavLink:link, a.ANavLink:visited
{
	color: #99CCFF;
	font-weight: bold;
	font-size: 10px;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	text-decoration: underline;
	cursor: hand;
}

/* #2 */
.ANavLink
{
	color: #99CCFF;
	font-weight: bold;
	font-size: 10px;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	text-decoration: none;
	cursor: default;
}
/* /#2 */

a.LastNavLink, a.LastNavLink:visited, a.LastNavLink:active, a.LastNavLink:hover, a.LastNavLink:link
{
	color: #FFCC00;
	font-weight: bold;
	font-size: 10px;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	text-decoration: none;
	cursor: default;
}
/* #2 */
.LastNavLink
{
	color: #FFCC00;
	font-weight: bold;
	font-size: 10px;
	font-family: tahoma,verdana,arial,helvetica,sans-serif;
	cursor: default;
}
/* /#2 */

/* for left frame (f_7) selections links */
a.Selections, a.Selections:link, a.Selections:active
{
	color: #000000;
	font-size: 11px;
	font-family: tahoma,arial,helvetica,sans-serif;
	text-decoration: none;
	cursor: hand;
}
a.Selections:hover
{
	color: #cc0000;
	font-size: 11px;
	font-family: tahoma,arial,helvetica,sans-serif;
	text-decoration: none;
	cursor: hand;
}
a.Selections:visited
{
	font-size: 11px;
	font-family: tahoma,arial,helvetica,sans-serif;
	text-decoration: none;
	cursor: hand;
}

.ASHeader
{
	font-size: 11px;
	color: #0033cc;
	font-weight: bold;
	font-family: arial,helvetica,sans-serif;
}

/* for "Enable this count to be suppressed" additional selection */
a.SuppressLink, a.SuppressLink:Link, a.SuppressLink:hover, a.SuppressLink:Active, a.SuppressLink:Visited
{
	font-size: 11px;
	text-decoration: none;
	cursor: hand;
	color: #cc0000;
	font-weight: bold;
}

.BasicLoginForm
{
	font-size: 11px;
	font-family: verdana,arial,helvetica,sans-serif;
	color: #0033cc;
}
/*For tag |input type="Text" class="FormElement"|*/

.HeaderLink1, .HeaderLink1:visited, .HeaderLink1:active, .HeaderLink1:hover, .HeaderLink1:link
{
	color: #990099;
	font-size: 9pt;
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
	text-decoration: underline;
	cursor: hand;
}

.BorderClass
{
	border: 1px solid black;
}
.text
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.fill1
{
	font-size: 10px;
	color: #000000;
	vertical-align: middle;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	font-style: normal;
	font-family: "Courier New" , Courier, mono;
	letter-spacing: 1px;
	clip: rect(   );
}
.fill2
{
	font-family: "Courier New" , Courier, mono;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 2px;
}
.fill3VL
{
	font-size: 11px;
	color: #000000;
	vertical-align: middle;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	font-style: normal;
	font-family: "Courier New" , Courier, mono;
	letter-spacing: 1px;
	clip: rect( );
}

.FrameBorder
{
	border-right: 1px solid #0066cc;
}

.SomeButtons
{
	text-align: center;
	padding-bottom: 0px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
/*define for SomeButtons*/

.BtnNormal
{
	font-family: arial,helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	background-color: #DEDFDE;
	text-align: center;
	text-decoration: None;
	vertical-align: baseline;
	line-height: 11px;
	cursor: hand;
}

.BtnOver
{
	font-family: arial,helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	background-color: #9CCFFF;
	text-align: center;
	text-decoration: None;
	vertical-align: baseline;
	line-height: 11px;
	cursor: hand;
}

.BtnGrey
{
	font-family: arial,helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Grey;
	background-color: #DEDFDE;
	text-align: center;
	text-decoration: None;
	vertical-align: baseline;
	line-height: 11px;
}
/* _cssIE.css */
/* ------------------------------------------------ */
.Caption0
{
	font-size: 12px;
	color: #0033cc;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: center;
}
/*define for heder text*/
.Caption1
{
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: center;
}
/*define for heder text*/
.HederText03
{
	background-color: #EEEEEE;
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
/*define for heder text*/
.HederText02
{
	background-color: #3399FF;
	font-size: 12px;
	color: White;
	font-weight: bold;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
/*define for heder text*/
a.HederText02, a.HederText02:Link, a.HederText02:hover, a.HederText02:Active, a.HederText02:Visited
{
	font-size: 12px;
	color: White;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
/*define for heder text*/
.DataText020
{
	background-color: #EEEEEE;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 0px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
/*define for heder text*/
.DataText021
{
	background-color: #DDDDDD;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 0px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
/*define for heder text*/
.DataText022
{
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 0px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
/*define for heder text*/
.DataText020a
{
	background-color: #EEEEEE;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
/*define for heder text*/
.DataText021a
{
	background-color: #DDDDDD;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
/*define for heder text*/
.DataText022a
{
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
/*define for heder text*/
.DataTable
{
	padding-bottom: 0px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
/*define for heder text*/
.br10
{
	line-height: 10px;
	border-style: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.br5
{
	line-height: 5px;
	border-style: none;
	font-size: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
.ErrorMessage
{
	background-color: #DDDDDD;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
/*define for Error Message*/
.Matrix
{
	text-align: center;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
/*define for matrix of text boxes*/
.MatrixC
{
	text-align: center;
	padding-bottom: 0px;
	padding-left: 2px;
	padding-right: 1px;
	padding-top: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
/*define for matrix of text boxes*/
.MatrixL
{
	text-align: center;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 1px;
	padding-top: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
/*define for matrix of text boxes*/
.MatrixR
{
	text-align: center;
	padding-bottom: 0px;
	padding-left: 2px;
	padding-right: 0px;
	padding-top: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
/*define for matrix of text boxes*/
.MatrixR0
{
	text-align: left;
	padding-bottom: 0px;
	padding-left: 1px;
	padding-right: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
/*define for matrix of text boxes*/
.MatrixR1
{
	text-align: left;
	padding-bottom: 0px;
	padding-left: 1px;
	padding-right: 0px;
	padding-top: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
/*define for matrix of text boxes*/
.DataTextForm
{
	background-color: #EEEEEE;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 0px;
	padding-top: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
/*define for heder text*/
.DataTextForm1
{
	background-color: #DDDDDD;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 0px;
	padding-top: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
/*define for heder text*/
.DataTextForm2
{
	background-color: #FFFFFF;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 0px;
	padding-top: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
/*define for heder text*/
